<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\Anmeldung\TnUebersichtDialog;

class TnUebersichtDialogView extends \Kufer\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/anmeldung/tnuebersichtdialog.sgt';
  }
}